@charset "Shift_JIS";

.mod-topMainImage{margin:0;}

.radio a:hover p,.radio a:hover h3,.radio a:active p,.radio a:active h3{text-decoration:underline !important;}
.radio  a:link p,.radio  a:visited p{color:#43677e}
.radio  a:hover p,.radio  a:active p{color:#c41230;}

@media (max-width:640px){
.mod-seriesList,.mod-seriesList + .mod-seriesList,mod-seriesList .mod-seriesList-item1,.mod-seriesList .mod-seriesList-item2{margin:0;}
.mod-seriesList-item2{padding:15px 0;border-bottom:1px solid #eee;overflow:hidden;}
}

.past {margin: 40px 0 0 0;}
.past p{clear:both;font-size:0.8em;color:#666;}


